Package org.jfree.layouting.input.style.keys.border

## Class BorderImageStretchType

- java.lang.Object
- - org.jfree.layouting.input.style.keys.border.BorderImageStretchType

-     public class BorderImageStretchType
      extends java.lang.Object

  Creation-Date: 23.11.2005, 12:26:51
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `REPEAT` |
    `static CSSConstant` | `ROUND` |
    `static CSSConstant` | `STRETCH` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### STRETCH

          public static final CSSConstant STRETCH

    - #### REPEAT

          public static final CSSConstant REPEAT

    - #### ROUND

          public static final CSSConstant ROUND